View Issue Details

IDProjectCategoryView StatusLast Update
0020693LazarusLazReportpublic2017-02-28 20:05
ReporterChristianAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.30.3 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0020693: Scrollbars are not Visible in Lazreport
Descriptionin the Reportdesigner
TagsNo tags attached.
Fixed in Revision34030
LazTarget0.99.0
WidgetsetGTK 2
Attached Files

Relationships

related to 0022126 feedbackJesus Reyes Lazreport not have scroll after update from svn 

Activities

Jesus Reyes

2011-11-26 01:51

developer   ~0054477

After many tests I found the problem, it started when the new tabcontrol was activated in r33457. Now is a matter to find how to fix it :)

Jesus Reyes

2011-12-08 22:09

developer   ~0054844

Fixed by Zeljko.

Note don't try r34030 is broken, try something after r34033.

Issue History

Date Modified Username Field Change
2011-11-16 07:18 Christian New Issue
2011-11-16 07:18 Christian Widgetset => GTK 2
2011-11-17 00:46 Jesus Reyes Status new => assigned
2011-11-17 00:46 Jesus Reyes Assigned To => Jesus Reyes
2011-11-26 01:51 Jesus Reyes Note Added: 0054477
2011-12-08 22:09 Jesus Reyes Fixed in Revision => 34030
2011-12-08 22:09 Jesus Reyes LazTarget => 0.99.0
2011-12-08 22:09 Jesus Reyes Status assigned => resolved
2011-12-08 22:09 Jesus Reyes Fixed in Version => 0.9.31 (SVN)
2011-12-08 22:09 Jesus Reyes Resolution open => fixed
2011-12-08 22:09 Jesus Reyes Note Added: 0054844
2011-12-08 22:09 Jesus Reyes Target Version => 0.99.0
2017-02-28 20:05 Juha Manninen Relationship added related to 0022126